Page MenuHomePhabricator

Deploy arbitrary access to s3 wikis (part 2, maiwiki - zuwiki) + dewiki
Closed, ResolvedPublic1 Story Points

Description

We would like to deploy arbitrary access to s3 wikis (part 2, maiwiki - zuwiki) + dewiki (tentatively) on August 12.

More about arbitrary access:

https://www.wikidata.org/wiki/Wikidata:Arbitrary_access

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
ResolvedTpt
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJarekt
ResolvedNone
Resolvedaude
Resolvedaude

Event Timeline

aude created this task.May 29 2015, 12:34 PM
aude updated the task description. (Show Details)
aude raised the priority of this task from to Normal.
aude claimed this task.
aude added projects: Notice, Wikidata, Roadmap.
aude added subscribers: Aklapper, aude.
aude moved this task from Unscheduled to Not soon on the Roadmap board.May 29 2015, 12:41 PM
gpaumier moved this task from Backlog to Triaged on the Notice board.May 29 2015, 8:21 PM
gpaumier moved this task from Triaged to Archive on the Notice board.
Jdforrester-WMF moved this task from Not soon to August 2015 on the Roadmap board.Jun 11 2015, 4:16 PM
aude updated the task description. (Show Details)Jul 23 2015, 2:29 PM
aude set Security to None.
aude renamed this task from Deploy arbitrary access to s3 wikis (part 2, maiwiki - zuwiki) + dewiki + ruwiki to Deploy arbitrary access to s3 wikis (part 2, maiwiki - zuwiki) + dewiki.Aug 3 2015, 3:41 PM
aude updated the task description. (Show Details)

ruwiki already got arbitrary access

Change 230990 had a related patch set uploaded (by Aude):
Enable arbitrary access on dewiki, frwiki, jawiki and s3 wikis

https://gerrit.wikimedia.org/r/230990

Change 230990 merged by jenkins-bot:
Enable arbitrary access on dewiki, frwiki, jawiki and s3 wikis

https://gerrit.wikimedia.org/r/230990

aude closed this task as Resolved.Aug 12 2015, 12:55 PM
aude removed a project: Patch-For-Review.
aude moved this task from Review to Done on the Wikidata-Sprint-2015-08-11 board.